.headertext {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	COLOR: #666666;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
}

.headertext2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #000000;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
}

.headertext3 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #FF4a4a;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
}


.bodytext {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
}

.bodytext2 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
}

A {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #6e6eff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #6e6eff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ff6e6e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A:link {
	FONT-SIZE: 9pt; COLOR: #6e6eff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}

div.bodyblk {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000000;
	background-color: #efefff;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
}

div.bodyblk2 {
	margin-left: 0.5cm;
	margin-right: 0.5cm;
}

.special {
	unicode-bidi:bidi-override; 
	direction: rtl; 
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #4e4eff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
